{
  "__data_type": "ARE ",
  "ChanceLightning": {
    "type": "int",
    "value": 0
  },
  "ChanceRain": {
    "type": "int",
    "value": 0
  },
  "ChanceSnow": {
    "type": "int",
    "value": 0
  },
  "Comments": {
    "type": "cexostring",
    "value": ""
  },
  "Creator_ID": {
    "type": "int",
    "value": -1
  },
  "DayNightCycle": {
    "type": "byte",
    "value": 0
  },
  "Expansion_List": {
    "type": "list",
    "value": []
  },
  "Flags": {
    "type": "dword",
    "value": 3
  },
  "FogClipDist": {
    "type": "float",
    "value": 45.0
  },
  "Height": {
    "type": "int",
    "value": 9
  },
  "ID": {
    "type": "int",
    "value": -1
  },
  "IsNight": {
    "type": "byte",
    "value": 1
  },
  "LightingScheme": {
    "type": "byte",
    "value": 18
  },
  "LoadScreenID": {
    "type": "word",
    "value": 0
  },
  "ModListenCheck": {
    "type": "int",
    "value": 0
  },
  "ModSpotCheck": {
    "type": "int",
    "value": 0
  },
  "MoonAmbientColor": {
    "type": "dword",
    "value": 2310951
  },
  "MoonDiffuseColor": {
    "type": "dword",
    "value": 2114144
  },
  "MoonFogAmount": {
    "type": "byte",
    "value": 10
  },
  "MoonFogColor": {
    "type": "dword",
    "value": 1849670
  },
  "MoonShadows": {
    "type": "byte",
    "value": 0
  },
  "Name": {
    "type": "cexolocstring",
    "value": {
      "0": "Trinity Cemetery (Crypts)"
    }
  },
  "NoRest": {
    "type": "byte",
    "value": 0
  },
  "OnEnter": {
    "type": "resref",
    "value": ""
  },
  "OnExit": {
    "type": "resref",
    "value": "2_despawn_loot"
  },
  "OnHeartbeat": {
    "type": "resref",
    "value": ""
  },
  "OnUserDefined": {
    "type": "resref",
    "value": ""
  },
  "PlayerVsPlayer": {
    "type": "byte",
    "value": 2
  },
  "ResRef": {
    "type": "resref",
    "value": "trinitycrypts"
  },
  "ShadowOpacity": {
    "type": "byte",
    "value": 60
  },
  "SkyBox": {
    "type": "byte",
    "value": 0
  },
  "SunAmbientColor": {
    "type": "dword",
    "value": 0
  },
  "SunDiffuseColor": {
    "type": "dword",
    "value": 0
  },
  "SunFogAmount": {
    "type": "byte",
    "value": 0
  },
  "SunFogColor": {
    "type": "dword",
    "value": 0
  },
  "SunShadows": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "TrinityCrypts"
  },
  "Tile_List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 5
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 5
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 5
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 5
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 5
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 0
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 5
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 5
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 0
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 0
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 115
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 0
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 212
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 180
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 220
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 218
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 251
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 254
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 248
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 114
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 6
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 114
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 0
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 220
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 98
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 100
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 172
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 0
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 262
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 0
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 251
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 251
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 37
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 43
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 158
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 222
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 99
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 170
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 212
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 0
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 5
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 251
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 260
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 43
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 127
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 159
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 179
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 211
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 0
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 67
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 5
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 5
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 247
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 119
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 154
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 0
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 154
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 70
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 180
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 100
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 0
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 223
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 212
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 5
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 251
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 261
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 0
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 43
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 128
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 158
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 222
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 98
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 0
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 99
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 0
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 172
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 0
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 263
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 251
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 251
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 0
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 37
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 43
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 159
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 218
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 220
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 180
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 212
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 0
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 251
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 254
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 248
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 114
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 6
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 114
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 5
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 0
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 5
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 5
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 3
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 5
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 5
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 2
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 5
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 0
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 5
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 0
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 115
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 1
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      },
      {
        "__struct_id": 1,
        "Tile_AnimLoop1": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop2": {
          "type": "byte",
          "value": 0
        },
        "Tile_AnimLoop3": {
          "type": "byte",
          "value": 0
        },
        "Tile_Height": {
          "type": "int",
          "value": 0
        },
        "Tile_ID": {
          "type": "int",
          "value": 0
        },
        "Tile_MainLight1": {
          "type": "byte",
          "value": 0
        },
        "Tile_MainLight2": {
          "type": "byte",
          "value": 0
        },
        "Tile_Orientation": {
          "type": "int",
          "value": 0
        },
        "Tile_SrcLight1": {
          "type": "byte",
          "value": 3
        },
        "Tile_SrcLight2": {
          "type": "byte",
          "value": 3
        }
      }
    ]
  },
  "Tileset": {
    "type": "resref",
    "value": "tdr01"
  },
  "Version": {
    "type": "dword",
    "value": 14
  },
  "Width": {
    "type": "int",
    "value": 10
  },
  "WindPower": {
    "type": "int",
    "value": 0
  }
}
